> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omniall.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Google Omni视频

> Google Omni 异步视频（omni-fast / omni-fast-v2v）。

# Google Omni视频

| 说明 | 方法 | 路径 |
| - | - | - |
| 创建视频 | `POST` | `/v1/videos` |
| 查询结果 | `GET` | `/v1/videos/{task_id}` |

**API 主机：** `https://api.omniall.ai` · 鉴权 `Authorization: Bearer sk-...`。

## 模型

| 模型 | 用途 |
| - | - |
| `omni-fast` | 文生 / 参考图 / 首尾帧 |
| `omni-fast-v2v` | 视频参考（视频生视频） |

## 用例（同一创建接口）

| 场景 | 关键字段 |
| - | - |
| 文生视频 | `prompt` + `seconds` + `aspect_ratio` + `resolution` |
| 参考图生视频 | `images`（最多 5 张） |
| 首尾帧生视频 | `first_image_url` + `last_image_url` |
| 视频参考 | `model=omni-fast-v2v` + `video` / `video_url` |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.